CVE-2017-9127

2017-06-12T06:29:00
ID CVE-2017-9127
Type cve
Reporter cve@mitre.org
Modified 2017-06-15T15:41:00

Description

The quicktime_user_atoms_read_atom function in useratoms.c in libquicktime 1.2.4 allows remote attackers to cause a denial of service (heap-based buffer overflow and application crash) via a crafted mp4 file.